div.custom-tmp-1 .ctmp-banner{
    position: relative;
    left: -30px;
    width: calc(100% + 60px);
}
div.custom-tmp-1 .ctmp-banner img{
    width: 100%;
}
div.custom-tmp-1 .ctmp-conten-wrap{
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}
div.custom-tmp-1 .ctmp-btn-1{
    transition: all 0.2s ease, visibility 0s;
    background: #FFFFFF;
    border-width: 3px;
    border-image: linear-gradient(180deg, #fdd293 0%, #EA4F2C 100%) 1 / 3px stretch;
    border-radius: 0px;
    box-shadow: 0.71px 0.71px 0 rgba(0, 0, 0, 0);
    padding-top: 1px;
    color: #000;
    padding: 8px 0px;
}
div.custom-tmp-1 .ctmp-btn-1:hover{
    letter-spacing: 0.25em;
}
div.custom-tmp-1 .ctmp-btn-2{
    background-color: rgba(32, 206, 136, 1);
    border: solid rgba(32, 206, 136, 1) 0px;
    cursor: pointer !important;
    transition: all 0.4s ease 0s;
}
div.custom-tmp-1 .ctmp-btn-2:hover{
    background-color: rgba(29, 181, 120, 1);
    border-color: rgba(29, 181, 120, 1);
}
div.custom-tmp-1 .ctmp-btn-3{
    background-color: rgba(0, 0, 0, 1);
    border: solid rgba(168, 165, 165, 1) 0px;
    cursor: pointer !important;
    transition: all 0.4s ease 0s;
    
}
div.custom-tmp-1 .ctmp-btn-3:hover{
    background-color: rgba(87, 114, 255, 1);
    border-color: transparent;
}